
/* Class = "NSWindow"; title = "Ajastus"; ObjectID = "619"; */
"619.title" = "Ajastus";

/* Class = "NSTextFieldCell"; title = "Teksti"; ObjectID = "631"; */
"631.title" = "Teksti";

/* Class = "NSButton"; ibShadowedToolTip = "Poista valittu ajastus"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Poista valittu ajastus";

/* Class = "NSButton"; ibShadowedToolTip = "Luo uusi ajastus"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Luo uusi ajastus";

/* Class = "NSButtonCell"; title = "Painike"; ObjectID = "638"; */
"638.title" = "";

/* Class = "NSButtonCell"; title = "Painike"; ObjectID = "639"; */
"639.title" = "";

/* Class = "NSTextFieldCell"; title = "Amadeus Pron voi huoletta lopettaa, sillä se käynnistyy automaattisesti, kun äänityksen kuuluu alkaa."; ObjectID = "665"; */
"665.title" = "Amadeus Pron voi huoletta lopettaa, sillä se käynnistyy automaattisesti, kun äänityksen kuuluu alkaa.";
